<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="19.166dp"
    android:height="19.166dp"
    android:viewportWidth="19.166"
    android:viewportHeight="19.166">
  <path
      android:pathData="M1.5,1.5h6.287v6.287L1.5,7.787Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#fff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M11.379,1.5h6.287v6.287L11.379,7.787Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#fff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M11.379,11.379h6.287v6.287L11.379,17.666Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#fff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M1.5,11.379h6.287v6.287L1.5,17.666Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#fff"
      android:strokeLineCap="round"/>
</vector>
